/* CSS Document to support Key Conference Solutions  */
/* www.conferencesolutions.com.au  */
/* Copyright Project DMS */
/* www.projectdms.com.au */
/* last edited May, 2009 */

html, body {
	height: 100%;
	margin: 0;}
	
td {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	vertical-align: top;}

p {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	margin-top: 20px;
	margin-bottom: 5px;
	line-height:1.5em;}

body {
	background-image: url(../images/bgpage.jpg);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	height: 100%;}

div {
	border: 0;
	margin: 0;
	padding: 0;
	font: 11px Arial, Helvetica, sans-serif;
	color: #000;}

#navigation {
	position: absolute;
	top: 82px;
	left: 10px;
	width: 200px;}
	.nav {
	font: 10px Arial, Helvetica, sans-serif;
	padding-top: 1px;
	margin-top: 2px;
	color: #000;
	text-align: left;
	text-indent: 8px;
	display: block;
	width: 194px;
	height: 14px;
	text-decoration: none;
	background-color: #B3CFB9;
	border-left: 1px solid #7A9F8B;
	border-bottom: 1px solid #7A9F8B;}
	a.nav:hover {
		background-color: #C0DFC7;}

#logo {
	position: absolute;
	top: 0px;
	left: 170px;
	width: 320px;}

#content1 {
	position: absolute;
	top: 103px;
	left: 240px;
	width: 430px;
	text-align: justify;
	padding: 15px 15px 15px 0px;
	border-top: 4px solid #ccc;
	border-right: 1px solid #ccc;
	rem.line-height:2em;}
	#content1 p {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	margin-top: 12px;
	margin-bottom: 5px;
	line-height:1.5em;}

#contentspread {
	position: absolute;
	top: 103px;
	left: 240px;
	width: 600px;
	text-align: justify;
	padding: 15px 15px 15px 0px;
	border-top: 4px solid #ccc;
	border-right: 1px solid #ccc;}
	#contentspread p {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	margin-top: 12px;
	margin-bottom: 5px;
	line-height:1.5em;}
	
#content2 {
	position: absolute;
	top: 94px;
	left: 710px;
	width: 130px;
	padding: 0;}

#featurednav {
	position: absolute;
	top: 103px;
	left: 710px;
	width: 130px;
	padding: 0px;
	border: 1px;
	margin: 0;
	font: 19px Arial, Helvetica, sans-serif;
	color: #000;}

#contentpics {
	position: absolute;
	top: 103px;
	left: 240px;
	width: 550px;
	text-align: justify;
	padding: 15px 15px 15px 0px;
	border-top: 4px solid #ccc;
	border-right: 1px solid #ccc;}

.partnerlink {
	border:1px solid #555;
	padding:2px;
	display:block;}
	a.partnerlink {
	font: 12px Arial, Helvetica, sans-serif;
	background-color:#e1e1e1;
	color:#555;
	text-decoration:none;}
	a.partnerlink:hover {
	background-color:#c2c2c2;
	color: #000;
	text-decoration:none;}
	
.bodylink {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #003333;
	text-decoration: none;}
	a.bodylink:visited {
		color: #339999;}

.bodybold {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000;}
	
.formfield {
	font: 9px Arial, Helvetica, sans-serif;
	color: #000;
	border: solid 1px #ccc;}

.formfieldreq {
	font: 9px Arial, Helvetica, sans-serif;
	color: #000;
	border: solid 1px #000;}

.formbutton {
	font: bold 8px Verdana, Arial, Helvetica, sans-serif;
	color: #ccc;
	background-color: #003C28;
	border: solid 1px #ccc;}

.required {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #A4001D;}

.Red {
	font: bold 9px Verdana, Arial, Helvetica, sans-serif;
	color: #ff0000;}

h1 {
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;	
	color: #000;
	position: absolute;
	width: auto;
	top: 60px;
	left: 240px;
	display: inline;}
/* heading column 1 */

h2 {
	font: 16px Arial, Helvetica, sans-serif;	
	color: #000;
	position: absolute;
	width: auto;
	top: 80px;
	left: 240px;
	margin: 0;
	padding: 0;
	margin-bottom: 5px;}
/* subheading column 1 */

h3 {
	font: 12px Verdana, Arial, Helvetica, sans-serif;	
	color: #003A28;
	margin-top: 10px;
	margin-bottom: 5px;}
/* x */

h4 {
	font: 11px Verdana, Helvetica, sans-serif;	
	color: #A4001D;
	margin-top: 10px;
	margin-bottom: 5px;}
/* x */

h5 {
	font: bold 10px Verdana, Helvetica, sans-serif;	
	color: #000030;
	text-align: left;
	display: inline;}
/* x */

h6 {
	font: 5px Arial, Helvetica, sans-serif;	
	color: #fff;
	text-align: left;
	display: inline;
	margin-top: 10px;
	margin-bottom: 5px;}
/* x */


.copy {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;}

.moniker {
	font: bold 14px Georgia, "Times New Roman", Times, serif;
	color: #006600;
	line-height: 22px;}

.submoniker {
	font: 9px "Times New Roman", Times, serif;}

.links {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #006600;
	text-decoration: none;}
	a.links:hover {
		color: #0000ff;
		text-decoration: none;}

.forms {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #B3CFB9;}

.small {
	font: 9px Verdana, Arial, Helvetica, sans-serif;}

.smalllink {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #006600;}

.newslink {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	background-image: url(../images/bg/bg_news_nav.gif);
	height: 16px;
	width: 70px;
	display: block;}
	a.newslink:hover {
		color: #666;}

.newspdflink {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	background-image: url(../images/bg/bg_news_pdf_nav.gif);
	height: 16px;
	width: 70px;
	display: block;}
	a.newspdflink:hover {
		color: #666;}

.subhead {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000;}

.button {
	font: bold 9px Verdana, Arial, Helvetica, sans-serif;}

.footer {
	font: 9px Verdana, Arial, Helvetica, sans-serif;}

.downloads {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #006600;
	text-decoration: none;
	text-indent: 5px;
	padding-top: 1px;
	border: 1px solid #ccc;
	width: 240px;
	height: 15px;
	display: block;}
	a.downloads:hover {
		color: #fff;
		text-decoration: none;
		background-color: #666;}

.tiny {
	font: 9px Arial, Helvetica, sans-serif;}

.linkspage {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #006600;
	text-decoration: underline;}
	a.linkspage:hover {
		color: #0000ff;
		text-decoration: none;}

.HiddenLink {
	font: 5px Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	cursor: default;}
	a.HiddenLink:hover {
		cursor: default;}


.navigation img {
	border-top: 1px solid #B3CFB9; 
	border-bottom: 1px solid #B3CFB9;
	border-left: 0;
	border-right: 0;
	position: relative;
	top: -1px;}

/* following styles removed June 2007 - replaced with style nav */
rem.navmenu.old {
	font: 9px Arial, Helvetica, sans-serif;
	padding-top: 2px;
	color: #000;
	text-align: center;
	display: block;
	width: 100px;
	height: 16px;
	text-decoration: none;
	background: url(../images/nav.button.jpg) no-repeat;}
	a.navmenu:hover {
		color: #003A28;}

rem.navigation.old {
	display: block;
	width: 100px;
	height: 14px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	background-color: #FFFFFF;
	text-decoration: none;
	color: #000000;
	font: bold 10px Verdana, Tahoma, Arial, sans-serif;
	text-align: center;}
	#fade li {
	position: absolute;
	top: 0;
	left: 0;
	width: 200px;
	height: 120px;
	background-color: #FFF;
	visibility: hidden;
}
ul.crossfade {
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
}
#fade li {
	position: absolute;
	top: 0;
	left: 0;
	width: 200px;
	height: 120px;
	background-color: #FFF;
	visibility: hidden;
}
li img {
	display: block;
}
.player {
	position: relative;
	width: 200px;
	height: 120px;
}
code {
	font-family: monospace;
	font-size: 1.2em;
}